group "abusebl" {
    max_score = 20.0;
    symbols {
        "RBL_ABUSEBLIP_DROP" {
            weight = 5.0;
            description = "Sender listed at ABUSEBL IP blacklist";
        }
        "RBL_ABUSEBLURL_DROP" {
            weight = 5.0;
            description = "URI listed at ABUSEBL URI blacklist";
        }
    }
}
group "surbl" {
    symbols {
        "ABUSE_SURBL" {
            weight = 15.0;
        }
    }
}
group "headers" {
    symbols {
        "RDNS_NONE" {
            weight = 10.0;
        }
        "HAS_INTERSPIRE_SIG" {
            weight = 15.0;
        }
    }
}
group "scams" {
    symbols {
        "BITCOIN_ADDR" {
            weight = 15.0;
        }
    }
}
group "composite" {
    symbols {
        "VIOLATED_DIRECT_SPF" {
            weight = 5.0;
        }
        "BAD_REP_POLICIES" {
            weight = 5.0;
        }
    }
}
group "dmarc" {
    symbols {
        "DMARC_POLICY_REJECT" {
            weight = 20.0;
        }
    }
}
group "rbl" {
    symbols {
        "RBL_VIRUSFREE_BOTNET" {
            weight = 20.0;
        }
    }
}
group "fuzzy" {
    symbols {
        "FUZZY_DENIED" {
            weight = 20.0;
        }
    }
}
